.chart { width: 100%; height: 300px; margin-bottom: 60px; }

.simply-lovely-tab-container {
    border-radius: 12px;
    border: solid 1px #eee;
    background: #f9f9f9;
    padding: 30px;
    margin-bottom: 15px
}

.simply-lovely-tab-header {
    display: flex;
    border-bottom: 1px solid #e0e0e0;
    padding-inline-start: 25px
}

.simply-lovely-tab {
    padding: 10px 20px;
    cursor: pointer;
    background-color: #f9f9f9;
    border: 1px solid #f9f9f9;
    border-bottom: none;
    margin-inline-start: 0;
    border-radius: 10px 10px 0 0
}

.simply-lovely-tab.active {
    background: #f9f9f9;
    border: 1px solid #e0e0e0;
    position: relative;
    box-sizing: border-box
}

.simply-lovely-tab.active::before {
    position: absolute;
    content: '';
    bottom: -2px;
    left: 0;
    width: 100%;
    height: 2px;
    background: #f9f9f9
}

.simply-lovely-tab-content {
    display: none;
    padding: 20px 0 0;
    border: 0 solid #ccc;
    border-top: none
}

.simply-lovely-tab-content.active {
    display: block
}

#es-content .pagination {
    display: flex;
    margin: 15px 0 0;
    padding: 0;
    width: 100% !important;
    justify-content: center
}

#es-content .pagination a {
    border-radius: 5px;
    width: 33px !important;
    height: 33px !important;
    font-size: .875rem !important;
    background-color: #f8f8f8;
    border: 1px solid rgba(0, 0, 0, .1);
    color: var(--primary-color);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center
}

#es-content .pagination a:hover {
    background-color: var(--Tertiary-color);
    color: #fff;
    border-color: transparent
}

#es-content .pagination li:not(:last-child) {
    margin-inline-end: 5px
}

#es-content .pagination .active a {
    background-color: var(--Tertiary-color);
    color: #fff;
    border-color: transparent
}

#es-content .pagination li:first-child a,
#es-content .pagination li:last-child a {
    width: auto !important;
    padding: 0 10px
}

#es-content .pagination li:before {
    display: none
}

.results-list .results-list__item {
    display: flex;
    justify-content: flex-start;
    gap: 30px;
    border-radius: 12px;
    border: 1px solid rgba(0, 0, 0, .15);
    background: #fff;
    padding: 15px 15px 15px 30px;
    margin-bottom: 10px;
    transition: all ease .3s
}

.results-list .results-list__item:hover {
    background: #fbfbfb;
    box-shadow: 0 5px 10px rgba(0, 0, 0, .05)
}

.results-list .results-list__item:last-child {
    margin-bottom: 0
}

.results-list .results-list__item .results-list__item__code-title {
    flex: 1 0 clamp(7.5rem, 35.064vw - .389rem, 41.688rem);
    height: 100%
}

.results-list .results-list__item .results-list__item__code-title ul {
    margin: 0;
    padding: 0;
    display: flex;
    flex-direction: column;
    gap: 2px
}

.results-list .results-list__item .results-list__item__code-title ul li {
    line-height: 20px !important;
    position: relative;
    padding-inline-start: 15px;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: 3px
}

.results-list .results-list__item .results-list__item__code-title ul li::before {
    content: '';
    position: absolute;
    border-radius: 100px;
    border: 2px solid #a0895a;
    background: #fff;
    inset-inline-start: 0;
    width: 10px;
    height: 10px;
    top: 50%;
    transform: translateY(-50%)
}

.results-list .results-list__item .results-list__item__code-title ul li .results-list__item__label {
    color: #1f3c88;
    text-align: right;
    font-size: 14px !important;
    font-weight: 700;
    line-height: 20px;
    flex: 0 0 auto
}

.results-list .results-list__item .results-list__item__code-title ul li span:last-child {
    color: #000;
    text-align: right;
    font-size: 14px !important;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1
}

.results-list .results-list__item .results-list__item__date-price {
    flex: 0 0 auto;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 60px
}

.results-list .results-list__item .results-list__item__date-price .results-list__item__date-price__date ul {
    margin: 0;
    padding: 0
}

.results-list .results-list__item .results-list__item__date-price .results-list__item__date-price__date ul li::before {
    content: '';
    background: url('');
    display: none
}

.results-list .results-list__item .results-list__item__date-price .results-list__item__date-price__date ul li .results-list__item__label {
    text-align: right;
    font-size: 14px !important;
    font-style: normal;
    font-weight: 700;
    line-height: 20px
}

.results-list .results-list__item .results-list__item__date-price .results-list__item__date-price__date ul li span:last-child {
    color: #969696;
    text-align: right;
    font-size: 14px !important;
    font-style: normal;
    font-weight: 400;
    line-height: 20px
}

.results-list .results-list__item .results-list__item__date-price .results-list__item__date-price__price {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    position: relative;
    gap: 5px
}

.results-list .results-list__item .results-list__item__date-price .results-list__item__date-price__price::before {
    content: '';
    position: absolute;
    inset-block-start: 0;
    width: 1px;
    height: 41px;
    background: rgba(0, 0, 0, .15);
    top: 50%;
    transform: translateY(-50%);
    inset-inline-start: -50%
}

.results-list .results-list__item .results-list__item__date-price .results-list__item__date-price__price span:first-child {
    color: #1f3c88;
    text-align: center;
    font-size: 16px !important;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    line-height: 14px
}

.results-list .results-list__item .results-list__item__date-price .results-list__item__date-price__price span:last-child {
    display: flex;
    padding: 2px 5px 2px 5px;
    justify-content: center;
    align-items: center;
    border-radius: 5px;
    border: 1px solid #eee;
    background: #f9f9f9;
    color: #969696;
    text-align: center;
    font-size: 12px !important;
    font-weight: 500;
    line-height: 14px
}

.results-list__item__label--blue {
    color: #1f3c88
}

.results-list__item__label--gray {
    color: #969696
}

@media (max-width: 991.98px) {
    .results-list .results-list__item {
        flex-direction: column;
        gap: 0
    }

    .results-list .results-list__item .results-list__item__code-title {
        flex: 1 0 auto;
        border-bottom: 1px solid rgba(0, 0, 0, .15);
        padding-bottom: 15px;
        margin-bottom: 15px
    }

    .results-list .results-list__item .results-list__item__code-title ul li span:last-child {
        -webkit-line-clamp: 3
    }

    .results-list .results-list__item .results-list__item__code-title ul li {
        align-items: flex-start
    }

    .results-list .results-list__item .results-list__item__code-title ul li::before {
        top: 5px;
        transform: translateY(0)
    }
}

@media (max-width: 767.98px) {
    .results-list .results-list__item .results-list__item__code-title ul li span:last-child {
        -webkit-line-clamp: 5
    }
}

@media (max-width: 575.98px) {
    .results-list .results-list__item {
        padding: 15px 15px 15px 15px
    }

    .results-list .results-list__item .results-list__item__date-price {
        gap: 10px
    }

    .results-list .results-list__item .results-list__item__code-title ul li {
        flex-direction: column
    }

    .results-list .results-list__item .results-list__item__date-price {
        justify-content: flex-start;
        align-items: flex-start;
        flex-direction: column
    }

    .results-list .results-list__item .results-list__item__date-price .results-list__item__date-price__price {
        gap: 5px;
        flex-direction: row;
        gap: 10px
    }

    .results-list .results-list__item .results-list__item__date-price .results-list__item__date-price__date ul li {
        line-height: 10px !important
    }

    .results-list .results-list__item .results-list__item__code-title ul li span:last-child {
        -webkit-line-clamp: 10
    }
}

.filter-box {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 15px
}

@media (max-width: 575.98px) {
    .filter-box {
        flex-direction: column;
        gap: 15px
    }
}

.filter-box .filter-box__main {
    display: flex;
    justify-content: center;
    gap: 10px
}

@media (max-width: 575.98px) {
    .filter-box .filter-box__main.has-two-item {
        display: flex;
        flex-direction: column;
        gap: 10px
    }

    .filter-box .filter-box__main.has-two-item>* {
        width: 100%
    }
}

@media (max-width: 575.98px) {
    .filter-box .filter-box__main {
        gap: 0;
        width: 100%
    }
}

.filter-box .filter-box__more {
    position: relative
}

@media (max-width: 575.98px) {
    .filter-box .filter-box__more {
        width: 100%
    }
}

.filter-box .filter-box__more #myReferenceElement {
    cursor: pointer;
    display: flex;
    align-items: center;
    gap: 5px
}

.filter-box .filter-box__more #myReferenceElement span {
    color: #666877;
    font-size: .875rem !important;
    text-align: left;
    transition: all ease .5s
}

.filter-box .filter-box__more #myReferenceElement i {
    color: #666877;
    font-size: 1rem;
    transition: all ease .5s
}

.filter-box .filter-box__more #myReferenceElement:hover i,
.filter-box .filter-box__more #myReferenceElement:hover span {
    color: var(--Tertiary-color)
}

.filter-box .filter-box__more #myPopoverContent {
    display: none;
    position: absolute;
    inset-inline-end: 0;
    top: 40px;
    z-index: 10;
    background-color: #fff;
    border: 1px solid #ccc;
    padding: 10px;
    width: 260px;
    border-radius: 15px;
    background: rgba(255, 255, 255, .7);
    border: 2px solid rgba(200, 200, 200, .3);
    backdrop-filter: blur(32px);
    box-shadow: 0 30px 60px 0 rgba(0, 36, 78, .15);
    padding: 30px
}

.filter-box .filter-box__more #myPopoverContent .select2-container {
    max-width: 100%
}

@media (max-width: 575.98px) {
    .filter-box .filter-box__more #myPopoverContent {
        top: 30px;
        inset-inline-start: 0;
        inset-inline-end: auto
    }
}

.filter-box .filter-box__more #myPopoverContent::after,
.filter-box .filter-box__more #myPopoverContent::before {
    content: "";
    position: absolute;
    inset-inline-end: 30px;
    top: -10px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 11.5px 10px 11.5px;
    border-color: transparent transparent #fff transparent;
    transform: rotate(0)
}

@media (max-width: 575.98px) {

    .filter-box .filter-box__more #myPopoverContent::after,
    .filter-box .filter-box__more #myPopoverContent::before {
        inset-inline-end: auto;
        inset-inline-start: 60px
    }
}

.filter-box .filter-box__more #myPopoverContent::before {
    top: -12px;
    border-color: transparent transparent rgba(200, 200, 200, .3) transparent
}

.filter-box .filter-box__more #myPopoverContent .input-items {
    display: flex;
    flex-direction: column;
    gap: 10px
}

.filter-box .filter-box__more #myPopoverContent .input-items input {
    width: 100%;
    font-size: .875rem !important;
    padding: 12px 15px;
    border: 1px solid #ebebeb;
    border-radius: 10px
}

.filter-box .filter-box__more #myPopoverContent .input-items span.input-items__date {
    position: relative
}

.filter-box .filter-box__more #myPopoverContent .input-items span.input-items__date::after {
    content: "";
    background-image: url(../images/chevron-down-icon.png);
    background-repeat: no-repeat;
    width: 16px;
    height: 16px;
    position: absolute;
    left: 15px;
    top: 50%;
    transform: translateY(-50%);
    font-family: niafam;
    font-size: 12px;
    color: #969696
}

.filter-box .filter-box__more #myPopoverContent i.niafam-x-close {
    cursor: pointer;
    font-size: .625rem;
    position: absolute;
    inset-inline-start: 1px;
    top: 1px;
    background: var(--Tertiary-color);
    color: #fff;
    display: inline-flex;
    border-radius: 0 13px 0 13px;
    padding: 6px 12px;
    transition: all ease .5s
}

.filter-box .filter-box__more #myPopoverContent i.niafam-x-close:hover {
    background: var(--primary-color);
    color: #fff
}

.filter-box .filterText {
    font-size: .875rem !important;
    width: 250px;
    padding: 12px 15px;
    border: 1px solid #ebebeb;
    border-radius: 10px
}

@media (max-width: 575.98px) {
    .filter-box .filterText {
        width: 100%
    }
}

.filter-box .filterText::placeholder {
    color: #969696
}

.filter-box .filterText--small {
    width: 170px
}

.filter-box .select2-container {
    max-width: 170px;
    border: 0 solid #ebebeb;
    border-radius: 10px
}

.filter-box .filter-box__select--small .select2-container {
    max-width: 100px
}

.filter-box .select2-selection__arrow:before {
    background-image: url(../images/chevron-down-icon.png);
    background-repeat: no-repeat;
    width: 16px;
    height: 16px;
    font-size: 12px;
    color: #969696
}

.filter-box .select2-selection {
    border-radius: 10px;
    border: 1px solid #ebebeb;
    height: 44px;
    display: flex;
    align-items: center;
    justify-content: flex-start
}

.select2-container--default .select2-selection--multiple .select2-selection__arrow b,
.select2-container--default .select2-selection--single .select2-selection__arrow b {
    border-color: #888 transparent transparent transparent;
    border-style: solid;
    border-width: 5px 4px 0 4px;
    height: 0;
    left: 50%;
    margin-left: -4px;
    margin-top: -2px;
    position: absolute;
    top: 50%;
    width: 0;
    display: none
}

.select2-container[dir=rtl] .select2-selection--single .select2-selection__rendered {
    padding-right: 15px;
    padding-left: 30px
}

.select2-container--default .select2-selection--multiple .select2-selection__placeholder,
.select2-container--default .select2-selection--single .select2-selection__placeholder {
    color: #969696;
    font-size: .875rem !important
}

.select2-container--default .select2-selection--multiple .select2-selection__arrow,
.select2-container--default .select2-selection--single .select2-selection__arrow {
    content: "";
    background-image: url(../images/chevron-down-icon.png);
    background-repeat: no-repeat;
    width: 16px;
    height: 16px;
    top: 50%;
    transform: translateY(-50%);
    line-height: 12px
}

.select2-container--default[dir=rtl] .select2-selection--single .select2-selection__arrow {
    left: 15px
}

.select2-container--default .select2-selection--multiple .select2-selection__rendered,
.select2-container--default .select2-selection--single .select2-selection__rendered {
    color: #444;
    line-height: 28px;
    font-size: .875rem !important
}

.select2-results__option {
    font-size: .875rem !important
}

span.input-items__date>input {
    width: 160px;
    height: 44px;
    font-size: .875rem !important;
    padding: 12px 15px;
    border: 1px solid #ebebeb;
    border-radius: 10px
}

span.input-items__date {
    position: relative
}

span.input-items__date::after {
    content: "";
    background-image: url(../images/chevron-down-icon.png);
    background-repeat: no-repeat;
    width: 16px;
    height: 16px;
    position: absolute;
    left: 15px;
    top: 50%;
    transform: translateY(-50%);
    font-family: niafam;
    font-size: 12px;
    color: #969696
}

.select2-container--default .select2-selection--multiple,
.select2-container--default .select2-selection--single {
    background-color: #fff;
    border-radius: 10px;
    border: 1px solid #ebebeb;
    height: 44px;
    width: 360px;
    display: flex;
    align-items: center;
    justify-content: flex-start
}

.filters-wrapper {
    display: flex;
    justify-content: space-between;
    align-items: flex-start
}

.filters-wrapper .filters-wrapper__products-dates {
    display: flex;
    gap: 15px
}

.filters-wrapper .filters-wrapper__products-dates .input-items__wrapper {
    display: flex;
    gap: 15px
}

.filters-wrapper .filters-wrapper__button>a {
    display: inline-flex;
    width: 150px;
    padding: 12px 15px;
    border-radius: 10px;
    border: 1px #a0895a;
    background: #a0895a;
    color: #fff;
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    line-height: 20px;
    text-align: center;
    align-items: center;
    justify-content: center;
    transition: all ease .3s
}

.filters-wrapper .filters-wrapper__button>a:hover {
    background: #b4a079
}

.select2-dropdown {
    border: 0 solid #aaa;
    border-radius: 0;
    box-shadow: 0 5px 10px rgba(0, 0, 0, .05);
    padding: 10px 10px 0
}

.datepicker-plot-area {
    padding: 5px;
    font: inherit;
    border: 0 solid #ccc;
    background-color: #fff
}

.datepicker-plot-area {
    box-shadow: 0 5px 10px rgba(0, 0, 0, .05)
}

.select2-container .select2-selection--multiple .select2-selection__rendered li::before {
    background: 0 0
}

.select2-container {
    width: 100% !important
}

.select2-container .select2-search--inline .select2-search__field {
    font-family: inherit;
    color: #969696;
    font-size: .875rem !important;
    width: 100% !important;
    margin: 0;
    height: 100%;
    padding-right: 10px;
    padding-left: 30px;
    padding-top: 5px
}

.select2-container--default .select2-selection--multiple .select2-selection__rendered {
    height: 30px;
    margin: 0
}

.select2-container--default .select2-selection--multiple .select2-selection__choice {
    background-color: #e4e4e4;
    border: 0 solid #aaa;
    border-radius: 5px;
    margin-top: 0;
    line-height: 34px !important
}

.select2-container--default[dir=rtl] .select2-selection--multiple .select2-selection__choice__remove {
    border-left: 0 solid #aaa
}

.select2-container--default .select2-selection--multiple li.select2-search.select2-search--inline {
    line-height: 0 !important;
    height: 100%
}

.select2-container .select2-search--inline .select2-search__field::placeholder {
    color: #969696
}

.select2-container--default[dir=rtl] .select2-selection--multiple .select2-selection__choice {
    padding-right: 10px
}

.select2-container--default .select2-results__option[aria-selected=true] {
    background-color: #ddd !important
}

.checkbox-group {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    -webkit-user-select: all;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    gap: 10px;
    margin-top: 15px !important;
}

.checkbox-group>* {}

.checkbox-group-legend {
    font-size: 1.5rem;
    font-weight: 700;
    color: #9c9c9c;
    text-align: center;
    line-height: 1.125;
    margin-bottom: 1.25rem
}

.checkbox-input {
    clip: rect(0 0 0 0);
    -webkit-clip-path: inset(100%);
    clip-path: inset(100%);
    height: 1px;
    overflow: hidden;
    position: absolute;
    white-space: nowrap;
    width: 1px
}

.checkbox-input:checked+.checkbox-tile {
    border-color: #2260ff;
    box-shadow: 0 5px 10px rgba(0, 0, 0, .1);
    color: #2260ff
}

.checkbox-input:checked+.checkbox-tile:before {
    transform: scale(1);
    opacity: 1;
    background-color: #2260ff;
    border-color: #2260ff
}

.checkbox-input:checked+.checkbox-tile .checkbox-icon,
.checkbox-input:checked+.checkbox-tile .checkbox-label {
    color: #2260ff
}

.checkbox-input:focus+.checkbox-tile {
    border-color: #2260ff;
    box-shadow: 0 5px 10px rgba(0, 0, 0, .1), 0 0 0 4px #b5c9fc
}

.checkbox-input:focus+.checkbox-tile:before {
    transform: scale(1);
    opacity: 1
}

.checkbox-tile {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 30px;
    border-radius: .5rem;
    border: 2px solid #b5bfd9;
    background-color: #fff;
    box-shadow: 0 5px 10px rgba(0, 0, 0, .1);
    transition: .15s ease;
    cursor: pointer;
    position: relative;
    padding: 5px 15px;
    color: #707070 !important;
    text-align: right !important;
    font-size: 12px !important;
    font-weight: 400 !important;
}

.checkbox-tile:hover {
    border-color: #2260ff
}

.checkbox-tile:hover:before {
    transform: scale(1);
    opacity: 1
}

.checkbox-icon {
    transition: 375ms ease;
    color: #B5BFD9
}

.checkbox-icon svg {
    width: auto;
    height: 20px;
}

.checkbox-label {
    color: #707070;
    font-weight: 500;
    transition: 375ms ease;
    text-align: center;
    position: relative;
}

.checkbox-label::before {
    content: "";
    position: absolute;
    inset-inline-start: -15px;
    top: 50%;
    width: 1px;
    height: 30px;
    background: rgba(181, 191, 217, 0.30);
    transform: translateY(-50%);
}

label.checkbox-wrapper {
    margin: 0;
}

@media (max-width: 1199.98px) {
    .filters-wrapper {
        flex-wrap: wrap;
        gap: 15px
    }

    .filters-wrapper .filters-wrapper__button {
        width: 100%
    }

    .filters-wrapper .filters-wrapper__button>a {
        width: 100%
    }

    .filters-wrapper .filters-wrapper__products-dates {
        justify-content: space-between;
        width: 100%
    }
}

@media (max-width: 991.98px) {
    .filters-wrapper .filters-wrapper__products-dates {
        flex-wrap: wrap
    }

    .filters-wrapper .filters-wrapper__products-dates .input-items__wrapper {
        width: 100%
    }

    .select2-container--default .select2-selection--multiple,
    .select2-container--default .select2-selection--single {
        width: 100%
    }

    .select2-container {
        flex: 1 1 auto
    }

    span.input-items__date>input {
        width: 100%
    }

    span.input-items__date {
        flex: 1 1 auto
    }
}

@media (max-width: 767.98px) {
    .filters-wrapper .filters-wrapper__products-dates .input-items__wrapper {
        flex-wrap: wrap
    }

    .simply-lovely-tab {
        display: flex;
        flex-direction: column;
        align-items: center
    }

    .simply-lovely-tab>span {
        text-align: center;
        font-size: 14px !important
    }

    .simply-lovely-tab-header {
        padding-inline-start: 0;
        overflow-x: scroll;
        overflow-y: hidden
    }
}